{ config, pkgs, ... }:
let nixGL = import ./nixGL.nix { inherit pkgs config; };
in
{
  home.packages = with pkgs; [
    mullvad-vpn
    tor-browser
    opensnitch-ui
    htop
    ollama
    wget
    (nixGL firefox)
    ripgrep
    bat
    monolith
    fd
    quasselClient
    discord
    freshfetch
    neofetch
    obsidian
    dfc
    (nixGL anki)
    (nixGL digikam)
    deno
    nodejs_21
    signal-desktop
  ];

  nixpkgs.config.permittedInsecurePackages = [
    "electron-25.9.0"
  ];
}
